Subject: [Gen-art] gen-art review of draft-hoffman-dac-vbr-04.txt

From: Scott Brim <[email-masked]>
Date: Fri, 07 Nov 2008 16:53:23 -0500

OK with nits

I'm not going to send this out to anyone except gen-art for the record.
 I found nothing wrong but Paul says he is going to produce a new
version because [email-masked] found a typo and suggested the vbr-info
header field should be registered å la rfc3864.  So I would accomplish
nothing by publishing my comments, which would say nothing is wrong,
when they have already found something wrong and queued up a new version.

Scott
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art